/*
Theme Name:     SSRC Covid-19 KnowAll
Theme URI: 		http://herothemes.com/
Description:    Child theme for KnowAll theme
Author: 		HeroThemes
Author URI: 	http://herothemes.com
Template:       knowall
Version:        1.0.0
*/

/*** FONTS ***/

@font-face {
    font-family: 'ProspectusS Reg';
    src: url('assets/fonts/prospectuss/ProspectusS-Reg.eot');
    src: url('assets/fonts/prospectuss/ProspectusS-Reg.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/prospectuss/ProspectusS-Reg.woff2') format('woff2'),
        url('assets/fonts/prospectuss/ProspectusS-Reg.woff') format('woff'),
        url('assets/fonts/prospectuss/ProspectusS-Reg.svg#ProspectusS-Reg') format('svg');
    font-weight: 500;
    font-style: normal;
}

/*** GENERAL ***/

.ast-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 100%
}

@media (min-width: 769px) {
	.ast-container {
		max-width: 1240px;
	}
}

.ast-row {
    margin-left: -20px;
    margin-right: -20px;
}

.ast-row:before,
.ast-row:after {
  content: "";
  display: table;
  width: 0;
  clear: both;
}

.ast-col-xs-1, .ast-col-xs-2, .ast-col-xs-3, .ast-col-xs-4, .ast-col-xs-5, .ast-col-xs-6, .ast-col-xs-7, .ast-col-xs-8, .ast-col-xs-9, .ast-col-xs-10, .ast-col-xs-11, .ast-col-xs-12, .ast-col-sm-1, .ast-col-sm-2, .ast-col-sm-3, .ast-col-sm-4, .ast-col-sm-5, .ast-col-sm-6, .ast-col-sm-7, .ast-col-sm-8, .ast-col-sm-9, .ast-col-sm-10, .ast-col-sm-11, .ast-col-sm-12, .ast-col-md-1, .ast-col-md-2, .ast-col-md-3, .ast-col-md-4, .ast-col-md-5, .ast-col-md-6, .ast-col-md-7, .ast-col-md-8, .ast-col-md-9, .ast-col-md-10, .ast-col-md-11, .ast-col-md-12, .ast-col-lg-1, .ast-col-lg-2, .ast-col-lg-3, .ast-col-lg-4, .ast-col-lg-5, .ast-col-lg-6, .ast-col-lg-7, .ast-col-lg-8, .ast-col-lg-9, .ast-col-lg-10, .ast-col-lg-11, .ast-col-lg-12, .ast-col-xl-1, .ast-col-xl-2, .ast-col-xl-3, .ast-col-xl-4, .ast-col-xl-5, .ast-col-xl-6, .ast-col-xl-7, .ast-col-xl-8, .ast-col-xl-9, .ast-col-xl-10, .ast-col-xl-11, .ast-col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
}

.ast-col-xs-1, .ast-col-xs-2, .ast-col-xs-3, .ast-col-xs-4, .ast-col-xs-5, .ast-col-xs-6, .ast-col-xs-7, .ast-col-xs-8, .ast-col-xs-9, .ast-col-xs-10, .ast-col-xs-11, .ast-col-xs-12 {
  float: left;
}

.ast-col-xs-1 {
  width: 8.3333333333%;
}

.ast-col-xs-2 {
  width: 16.6666666667%;
}

.ast-col-xs-3 {
  width: 25%;
}

.ast-col-xs-4 {
  width: 33.3333333333%;
}

.ast-col-xs-5 {
  width: 41.6666666667%;
}

.ast-col-xs-6 {
  width: 50%;
}

.ast-col-xs-7 {
  width: 58.3333333333%;
}

.ast-col-xs-8 {
  width: 66.6666666667%;
}

.ast-col-xs-9 {
  width: 75%;
}

.ast-col-xs-10 {
  width: 83.3333333333%;
}

.ast-col-xs-11 {
  width: 91.6666666667%;
}

.ast-col-xs-12 {
  width: 100%;
}

@media (min-width: 544px) {
  .ast-col-sm-1, .ast-col-sm-2, .ast-col-sm-3, .ast-col-sm-4, .ast-col-sm-5, .ast-col-sm-6, .ast-col-sm-7, .ast-col-sm-8, .ast-col-sm-9, .ast-col-sm-10, .ast-col-sm-11, .ast-col-sm-12 {
    float: left;
  }
  .ast-col-sm-1 {
    width: 8.3333333333%;
  }
  .ast-col-sm-2 {
    width: 16.6666666667%;
  }
  .ast-col-sm-3 {
    width: 25%;
  }
  .ast-col-sm-4 {
    width: 33.3333333333%;
  }
  .ast-col-sm-5 {
    width: 41.6666666667%;
  }
  .ast-col-sm-6 {
    width: 50%;
  }
  .ast-col-sm-7 {
    width: 58.3333333333%;
  }
  .ast-col-sm-8 {
    width: 66.6666666667%;
  }
  .ast-col-sm-9 {
    width: 75%;
  }
  .ast-col-sm-10 {
    width: 83.3333333333%;
  }
  .ast-col-sm-11 {
    width: 91.6666666667%;
  }
  .ast-col-sm-12 {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .ast-col-md-1, .ast-col-md-2, .ast-col-md-3, .ast-col-md-4, .ast-col-md-5, .ast-col-md-6, .ast-col-md-7, .ast-col-md-8, .ast-col-md-9, .ast-col-md-10, .ast-col-md-11, .ast-col-md-12 {
    float: left;
  }
  .ast-col-md-1 {
    width: 8.3333333333%;
  }
  .ast-col-md-2 {
    width: 16.6666666667%;
  }
  .ast-col-md-3 {
    width: 25%;
  }
  .ast-col-md-4 {
    width: 33.3333333333%;
  }
  .ast-col-md-5 {
    width: 41.6666666667%;
  }
  .ast-col-md-6 {
    width: 50%;
  }
  .ast-col-md-7 {
    width: 58.3333333333%;
  }
  .ast-col-md-8 {
    width: 66.6666666667%;
  }
  .ast-col-md-9 {
    width: 75%;
  }
  .ast-col-md-10 {
    width: 83.3333333333%;
  }
  .ast-col-md-11 {
    width: 91.6666666667%;
  }
  .ast-col-md-12 {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .ast-col-lg-1, .ast-col-lg-2, .ast-col-lg-3, .ast-col-lg-4, .ast-col-lg-5, .ast-col-lg-6, .ast-col-lg-7, .ast-col-lg-8, .ast-col-lg-9, .ast-col-lg-10, .ast-col-lg-11, .ast-col-lg-12 {
    float: left;
  }
  .ast-col-lg-1 {
    width: 8.3333333333%;
  }
  .ast-col-lg-2 {
    width: 16.6666666667%;
  }
  .ast-col-lg-3 {
    width: 25%;
  }
  .ast-col-lg-4 {
    width: 33.3333333333%;
  }
  .ast-col-lg-5 {
    width: 41.6666666667%;
  }
  .ast-col-lg-6 {
    width: 50%;
  }
  .ast-col-lg-7 {
    width: 58.3333333333%;
  }
  .ast-col-lg-8 {
    width: 66.6666666667%;
  }
  .ast-col-lg-9 {
    width: 75%;
  }
  .ast-col-lg-10 {
    width: 83.3333333333%;
  }
  .ast-col-lg-11 {
    width: 91.6666666667%;
  }
  .ast-col-lg-12 {
    width: 100%;
  }
}

address {
	font-style: normal;
}

.italic {
    font-style: italic;
}

.highlight a, .highlight:hover a {
    color: #cc4b37;
    text-decoration-color: #47535a !important;
}

/*** HEADER ***/

.top-menu {
	height: 26px;
	background: #f1f1f1;
}

.top-menu h6 {
	float: left;
	margin: 0;
	line-height: 26px;
	font-weight: 400;
}

.top-menu .menu-top-container {
	float: right;
	font-size: 14px;
	line-height: 26px;
}

.top-menu h6 a,
.top-menu .menu-top-container a {
	font-size: 13px;
	text-decoration: none;
}

.top-menu .menu-top-container li+li {
    margin-left: 15px;
}

.top-menu .menu-top-container ul {
	list-style: none;
	margin: 0;
}

.top-menu .menu-top-container li {
	display: inline-block;
}

.top-menu .menu-top-container a:hover {
	text-decoration: underline;
}

.top-menu .donate-button {
    background: #379bc9;
    text-transform: uppercase;
    padding: 0 14px;
    font-weight: 600;
}

.top-menu .donate-button a {
    color: #fff;
}

.top-menu .donate-button:hover {
	background: #1e85b4;
}

.top-menu .donate-button:hover a {
	text-decoration: none;
	color: #fff;
}

.site-header .site-header__banner {
	background: #FFF;
	z-index: 10;
}

.site-logo a {
	width: 150px;
}

@media screen and (max-width: 991px) {	
	.top-menu h6 {
		display: none;
	}	
}

@media screen and (max-width: 767px) {	
	.top-menu {
		display: none;
	}	
}

.menu.nav-header__menuwrapper {
	display: block;
}

.nav-header__menuwrapper.open {
	opacity: 1;
	max-height: 999px;
	visibility: visible;
	border-top: 4px double #eaeaea;
}

.nav-header .nav-header__mtoggle.active + .nav-mobile {
    opacity: 1;
    max-height: 999px;
    visibility: visible;
}

.nav-header ul li a {
	color: #47535a !important;
}

.nav-header .nav-header__mtoggle span,
.nav-header .nav-header__mtoggle span::before,
.nav-header .nav-header__mtoggle span::after {
    background: #5d6f7f !important;
}

.site-header .site-header__search {
	background-image: url('assets/images/banner.jpg');
	background-size: cover;
	background-position: center;
    padding: 20px 0;
}

.site-header .site-header__search .main-title {
	font-family: "proxima-nova-condensed", sans-serif;
	font-size: 44px;
	line-height: 1.1;
	font-weight: 500;
	letter-spacing: 1px;
	color: #fff;
	padding: 30px 0;
}

.site-header .site-header__search .main-title span {
	font-size: 56px;
	font-weight: 700;
}

@media screen and (min-width: 768px) {
	
	.site-header .site-header__banner {
		padding: 15px 0 14px;
	}
	
	.nav-header ul.nav-header__menuwrapper {
		float: right;
		height: 36px;
		line-height: 44px;
	}
	
	.nav-header > ul > li:hover > a {
		background: none;
	}

	.nav-header ul.nav-header__menuwrapper > li {
		display: inline-block;
		padding: 0 0 18px;
		margin: 0;
		border-bottom: 6px solid transparent;
	}

	.nav-header ul.nav-header__menuwrapper > li:hover {
		display: inline-block;
		padding: 0 0 16px;
		border-bottom-color: #379BC9;
	}
	
	.nav-header ul.nav-header__menuwrapper > li:first-child {
		margin-left: 0;
	}
	
	.nav-header ul.nav-header__menuwrapper > li > a {
		font-size: 20px;
		line-height: 1;
		font-weight: 400;
		padding: 8px 20px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		border-radius: 5px;
		-moz-transition: all 0.1s ease-in-out;
		-o-transition: all 0.1s ease-in-out;
		-webkit-transition: all 0.1s ease-in-out;
		-ms-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
		white-space: nowrap;
	}
	
	.nav-header__menuwrapper.open {
		border: none;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 1056px) {
	
	.nav-header ul.nav-header__menuwrapper {
		height: 30px;
	}
	
	.nav-header ul.nav-header__menuwrapper > li > a {
		font-size: 15px;
	}
	
}

@media screen and (max-width: 767px) {

	.nav-header .nav-mobile {
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-webkit-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		opacity: 0;
		max-height: 0;
		visibility: hidden;
		overflow: hidden;
		width: 100%;
		z-index: 99999;
		clear: both;
		background: #fff;
		font-size: 15px;
		line-height: 1.3;
		position: absolute;
		left: 0;
		right: 0;
		top: 84px;
	}
	
	.nav-header ul.nav-header__menuwrapper li {
		border-bottom: 1px solid #eaeaea;
	}
	
	.nav-header ul.nav-header__menuwrapper li a {
		color: #333333 !important;
		padding: 15px 20px;
	}
	
	.site-header .site-header__search .ht-container:before,
	.site-header .site-header__search .ht-container:after {
		display: none;
	}
	
	.site-header .site-header__search .main-title,
	.site-header .site-header__search .subtitle {
		position: static;
	}
	
}

/*** FOOTER ***/

.site-footer {
	padding: 0;
	color: #FFF;
}

.site-footer p {
	font-size: 14px;
    line-height: 1.5;
    color: #FFF;
    text-decoration: none;
}
 
.site-footer a {
	font-size: 14px;
    line-height: 1.2;
    color: #eaeaea;
    text-decoration: none;
}
 
.site-footer a:hover {
    color: #FFF;
}

.site-branding {
    line-height: 1;
    align-self: center;
}

.equal {
	display: flex;
	flex-wrap: wrap;
}

.footer-title {
	font-size: 24px;
	color: #fbfbfb;
	margin-bottom: 12px;
}

.footer-subtitle {
	color: #fbfbfb;
	font-weight: 600;
	line-height: 1.3;
	font-size: 18px;
	margin-bottom: 15px;
}

.footer-ssrc .widget {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    background: none;
    padding: 0;
    margin: 0;
}

.footer-ssrc .widget .textwidget {
	line-height: 1.85714285714286;
}

.footer-ssrc-overlay {
	background-color: #7a8892;
	padding: 30px 0;
}

.footer-ssrc .ast-row > .column {
	padding-top: 15px;
	padding-bottom: 15px;
}

.footer-ssrc p {
	line-height: 1.5;
	margin-bottom: 1.75em !important;
}

.footer-ssrc .ast-row > .column:first-child {
	border-right: 1px solid #e6e6e6;
}

.footer-ssrc .ast-site-identity {
	padding: 0 0 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e6e6e6;
}

.footer-ssrc .ast-site-identity .custom-logo {
	width: 200px;
	max-width: none;
	vertical-align: middle;
}

.footer-ssrc .widget {
	margin-bottom: 10px;
}

.footer-ssrc #astra-widget-social-profiles-2 .astra-widget-social-profiles-inner li .ast-widget-icon svg {
    fill: #ffffff;
}

.footer-ssrc .widget-address-field .address-meta {
	margin-left: 0;
	line-height: 1.2;
}

.footer-ssrc .widget_nav_menu li a {
	text-transform: uppercase;
	font-weight: 600;
	color: #fbfbfb;
	line-height: 1.5;
	letter-spacing: 1px;
}

.footer-ssrc .widget_nav_menu li:hover a {
	text-decoration: underline;
}

.footer-ssrc .mc4wp-form {
	padding: 0;
}

.footer-ssrc .mc4wp-form-fields,
.footer-ssrc .mc4wp-response {
	max-width: none;
	padding: 0;
}
	
.footer-ssrc .mc4wp-alert,
.footer-ssrc .mc4wp-notice {
	padding: 0;
}

.subscribe-footer {
	padding-bottom: 20px;
}

.subscribe-footer .ast-row .column {
	padding: 4px 5px 0;
	border-right: 0 !important;
}

.subscribe-footer .ast-row .column:first-child {
	padding-left: 20px;
}

.subscribe-footer .ast-row .column:last-child {
	padding-right: 20px;
}

.subscribe-footer input {
	width: 100%;
	border-radius: 0;
	font-size: 14px;
	line-height: 14px;
}

.subscribe-footer input[type="submit"] {
	padding: 8px 0;
	color: #fff;
	background-color: #566169;
	border-radius: 0;
	line-height: 26px;
	font-weight: 400;
}

.subscribe-footer input[type="submit"]:hover {
	background-color: #566169;
}

@media (max-width: 767px) {
	.footer-ssrc .ast-row > .column:first-child {
		border-right: 0;
	}
}

@media (max-width: 543px) {
	.subscribe-footer .ast-row .column {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/*** WP-BIGFOOT FOOTNOTES ***/

.footnote-button {
	background: none;
	padding: 0;
	text-decoration: none !important;
}

.footnote-button span {
	font-size: 10px;
	color: #010C2A;
}

.footnote-content {
	font-size: 14px;
	width: 450px;
}

.footnote-main-wrapper {
	max-width: none;
	width: 100%
}

/*** EASY PULL QUOTES ***/

.epq-pull-quote-default {
	position: relative;
	font-family: 'Libre Baskerville', Times;
	font-size: 1.3em;
	line-height: 1.3em;
	font-weight: 800;
	font-style: italic;
	color: #D34E15;
	padding: 0 0 0 4%;
	border-top: 0;
	margin: 5% 0 5% 8%;
}

.epq-pull-quote-default:before {
	position: absolute;
	content: "";
	height: 80px;
	width: 3px;
	top: 5px;
	left: 0;
	background-color: #000;
}

/*** CITE THIS ***/

.cite-this-container {
	background: #f0f2f5;
	height: 100%;
	margin-bottom: 20px;
}

.cite-this-toggle {
	cursor: pointer;
	display: table;
	height: 100%;
	padding: 12px;
	width: 100%;
}

.cite-this-toggle:hover .cite-this-icon {
	background: #010c2a;
}

.cite-this-toggle:hover .cite-this-icon svg {
	fill: #fff;
}

.cite-this-toggle > div {
	display: table-cell;
	vertical-align: middle;
}

.cite-this-toggle-text {
	font-size: 16px;
	font-weight: 600;
	padding-left: 12px;
}

.cite-this-toggle-caret {
	width: 12px;
}

.cite-this-toggle-closed .cite-this-toggle-caret {
	display: none;
}

.cite-this-toggle-closed .cite-this-content {
	display: none;
}

.cite-this-toggle-caret .cls-1 {
	fill: none;
	stroke: #010c2a;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-width: 2px;
}

.cite-this-icon {
	background: #fff;
	border-radius: 100%;
	height: 43px;
	position: relative;
	width: 43px;
}

.cite-this-icon svg {
	display: block;
	fill: #e56523;
	margin: 0 auto;
	position: absolute;
	left: calc(50% - 11px);
	top: calc(50% - 11px);
	width: 22px;
}

.cite-this-content {
	background: #f0f2f5;
	margin-top: -4px;
	padding: 14px 12px 12px 12px;
	position: relative;
	z-index: 2;
}

.cite-this-gloss {
	font-size: 16px;
	line-height: 22px;
}

.cite-this-citation {
	background: #fff;
	color: #222;
	font-size: 14px;
	line-height: 20px;
	margin-top: 12px;
	padding: 6px 6px 12px;
	word-wrap: break-word;
}

/*** SIDEBAR ***/

.sidebar .widget {
    border: 1px solid #c8c8c8;
    border-top: 3px solid #010c2a;
    border-radius: 0 0 5px 5px;
    padding: 15px 20px;
    background: #fdfdfd;
    margin-bottom: 20px;
}

.widget-title {
	font-weight: 400;
	margin-bottom: 10px;
	line-height: 1.5;
	font-size: 20px;
	color: #d55823;
}

.resources-widget li {
	position: relative;
}

.resources-widget li:hover {
	opacity: 0.8;
}

.resources-widget li a {
	display: block;
	font-size: 13px;
	line-height: 1.6;
	color: #1E4863;
	padding-right: 20px;
	hyphens: unset;
}

.resources-widget li a:after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	width: 20px;
	text-align: right;
	position: absolute;
	right: 0;
}

.resources-widget .resource-link:after {
	content: "\f0c1";
}

.resources-widget .resource-file:after {
	content: "\f15b";
}

.resources-widget .resource-file-pdf:after {
	content: "\f1c1";
}

.resources-widget .resource-file-img:after {
	content: "\f15b";
}

.widget ul.resources li {
	position: relative;
	margin: 0;
	border-radius: 3px;
	-moz-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	-webkit-transition: background 0.2s ease-in-out;
	-ms-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}

.widget ul.resources li:hover {
    background: #f4f5f5;
}

.widget ul.resources li a {
	display: block;
	padding: 5px 20px 5px 10px;
	word-wrap: normal;
	-ms-word-break: normal;
	word-break: normal;
	-ms-hyphens: none;
	-moz-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
}

.widget ul.resources li i {
	position: absolute;
	right: 8px;
	top: 8px;
}

@media screen and (max-width: 767px) {
	.ht-page > .ht-container {
		display: block;
	}
	
	.sidebar {
		display: block;
		margin-bottom: 20px;
	}
	
	.sidebar.sidebar--sticky {
		position: static;
	}
	
	.sidebar .sidebar__innercontainer {
		width: 100% !important;
		position: static !important;
	}
	
	.sidebar .hkb_widget_toc {
		display: none;
	}
}

/*** PAGE NAVIGATION ***/

.page-navigation {
	background: #f7f7f7;
	color: #1E4863;
}

.page-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.page-navigation ul li {
	display: inline-block;
	font-size: 14px;
	line-height: 26px;
	padding: 7px 0 6px;
}

.page-navigation ul li a {
	display: inline-block;
	text-decoration: none;
}

.page-navigation ul li:before {
	content: "|";
	padding-left: 10px;
	padding-right: 12px;
}

.page-navigation ul li:first-of-type:before {
	display: none;
}

.page-navigation ul li:first-of-type a:before {
	content: "\f177";
	font-family: "Font Awesome 5 Pro";
	font-style: normal;
	padding-right: 10px;
	font-size: 18px;
	font-weight: 400;
	vertical-align: middle;
}

/*** REPORT ***/

.ht-page {
	position: relative;
	background: linear-gradient( rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6) ), url('assets/images/background.png') right top no-repeat;
    background-size: 450px;
}

.hkb-article h2 {
	font-family: "proxima-nova", sans-serif;
	font-weight: 400;
	color: #D34E15;
}

.hkb-article h2:first-of-type {
	padding-top: 0;
}

.hkb-article h3 {
	font-weight: bold;
	font-style: italic;
	color: #010C2A;
}

.hkb-article strong {
	color: #030F29;
}

.hkb-article p > a {
	color: #030F29;
	text-decoration: underline;
}

.banner-container {
	position: relative; 
	width: 100%; /* for IE 6 */
}

h2.banner-text {
	position: absolute;
	bottom: 15px;
	left: 20px;
	color: #fff;
	font-size: 35px;
}

h2.banner-text.long-title {
	bottom: 2px;
}

.footnotes {
	font-size: 12px;
}

.footnote-return {
	display: none;
}

.report-box {
	font-size: 14px;
    font-weight: 400;
	background: #010c2a;
    padding: 30px;
}

.report-box > p,
.report-box li,
.report-box .footnote-button span {
	color: #fff;
}

.report-box-title {
	display: inline-block;
    font-weight: 900;
    font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	border-bottom: 3px solid #D34E15;
	margin-bottom: 20px;
}

@media screen and (max-width: 1366px) {
	.ht-page {
		background: none;
	}
}

@media screen and (max-width: 980px) {
	
	h2.banner-text {
		font-size: 28px;
		bottom: 2px;
	}

	h2.banner-text.long-title {
		bottom: -10px;
	}
	
}

@media screen and (max-width: 767px) {
	
	h2.banner-text {
		font-size: 35px;
		bottom: 15px;
	}
	
}

@media screen and (max-width: 629px) {
	
	h2.banner-text {
		font-size: 28px;
		bottom: 2px;
	}

	h2.banner-text.long-title {
		font-size: 22px;
	}
	
}

@media screen and (max-width: 459px) {
	
	h2.banner-text {
		font-size: 22px;
		bottom: -10px;
	}

	h2.banner-text.long-title {
		font-size: 18px;
		bottom: -15px;
	}
	
}

